Subject: [Asrg] A meta-comment on sending mail in this forum

From: Kee Hinckley <[email-masked]>
Date: Sun, 23 Mar 2003 12:53:15 -0500

Answer:  No it is not a good idea, because it makes the message more 
difficult to read and the context impossible to determine.  You end 
up having to scroll down, read the original, and then scroll up to 
read the current.

Question: Should one put one's reply before the text to which one is replying.

P.S. Nor is it necessary to include the entire text to which you are 
replying.  Just the relevant parts (with attribution) will do fine.
-- 
Kee Hinckley
http://www.puremessaging.com/        Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg